@charset "EUC-JP";

/* プラグイン3を常に表示させる場合はHTML編集の該当箇所２つを削除
    使わない場合はプラグイン1や2に移動 */
/* 幅変更はカラム落ちの原因となるのでpxや%の設定を慎重に */
/* サンプル  http://paro2day.blog122.fc2.com/blog-entry-194.html */

/* 記事本文で使用可能な画像の大きさ目安 */
/* L  485px / M  400px / S  325px / 可変  変動 */


/* === 初期値 : M ====================================== 幅変更=== */
/* 全体幅を％で指定すると可変。pxで指定すると固定幅 */
/* L   950px  190px  190px  -190px  -190px  198px  198px  */
/* M   866px  190px  190px  -190px  -190px  198px  198px  */
/* S   770px  180px  180px  -180px  -180px  188px  188px  */
/* メイン可変  92%  190px  190px  -190px  -190px  198px  198px  */
/* オール可変  92%  20%  20%  -20%  -20%  21%  21%  */
/* 上記サンプルのどれか１行を左から順に下記の5つに上書き */

#pagetop{ width: 866px ;}	/* 全体幅 */
div.left{ width: 190px ;}		/* 左サイド幅 */
div.right{ width: 190px ;}	/* 右サイド幅 */
div.main{ margin-left : -190px ;}	/* 左サイド幅の-値 */
div.leftside{ margin-right: -190px ;}/* 右サイド幅の-値 */
div.m-main{
	margin-left : 198px ;	/* 左サイドの幅＋8の数値 */
	margin-right : 198px ;	/* 右サイドの幅＋8の数値 */
}

/* コメントフォームの横幅//全体幅が小さい場合は数値を減らす */
/* M   370px  155px   S   340px  155px  */
div.c-form textarea{ width: 370px ;}	/* 本文入力欄 */
input#name,input#mail,input#title,input#url{ width: 155px ; }/* 名前等入力欄 */

/* =============================================== アクセント色=== */

.e-frame,div.navi a:hover,div.navi a:active{
	background: #726146 ;}	/* ブログタイトル背景色 */
.b-title{ border: 1px #f9efce solid ;}	/* ブログタイトル囲み線色 */

div.r-main .e-frame,
table.calender td a:hover,table.calender td a:active,
.calender caption a:hover,.calender caption a:active{
	background: #8a7559 ;}	/* サイドバータイトル背景色 */
.s-title{ border: 1px #f6eccb solid ;}	/* サイドバータイトル囲み線色 */

div.t-login a:link,div.t-login a:visited{
	padding: 2px 5px;
	color: #eae0c0;		/* 右上リンク文字色 */
}
div.t-login a:hover,div.t-login a:active{
	background: #594828;	/* 右上リンク背景色カーソル接触 */
	color: #eae0c0;	/* 右上リンク文字色カーソル接触 */
}

.f-line{ background: #baa989 ; }	/* 外枠の線色 */
.main-body{ background: #eae0c0;	/* 内側の背景色 */
		width: 100%;
}

/* -----------------------------------------サイドバーリンク色--- */

.r-main a:link,.r-main a:visited,.p-body a:link,.p-body a:visited,
.titlebody a:link,.titlebody a:visited{
	text-decoration: none;
	color: #685234 ;
}
.r-main a:hover,.r-main a:active{
	text-decoration: none;
	color: #c14538 ;
}

/* ----------------------------------------記事本文---リンク色--- */

.e-text a:link,.e-text a:visited,div.tag a:link,div.tag a:visited,
div h2.e-title a:hover,div h2.e-title a:active,.p-body a:hover,.titlebody a:hover,
.c-entry a:link,.c-entry a:visited,.t-body a:link,.t-body a:visited,
div.navi a:hover,div.navi a:active{
	text-decoration: underline;
	color: #bf5548;
}

.e-text a:hover,div.tag a:hover,.c-entry a:hover,.t-body a:hover{
	background:#F5DEB3;
	color: #f33333;
}

/* ------------------------------------------------------画像--- */
/* 囲み線が不要な場合は border 部分の１行を削除 */
/* 左右の余白を増やしすぎると画像が飛び出る */

.e-text img{
	border: #eee5ce 1px solid;	/* --記事囲み線-- */
	margin: 1px 1px;		/* --余白-上下・左右-- */
}

.s-body .s-text img{
	border: #eee5ce 0px solid;	/* --サイドバー-必要な場合は 1px に- */
	margin: 1px 1px;		/* --余白-上下・左右-- */
}

/* --- big 94%  small 82% -----------------------------文字サイズ--- */

h1.title{ font-size: 130%; }		/* --タイトル-- */

.intro{ font-size: 82%; }			/* --ブログ説明文-- */

h2.e-title{ font-size: 94% ;}		/* --記事タイトル-- */

.e-text,.titlebody{ font-size: 82% ;}		/* --記事本文-- */

.e-bottom,div.tag{ font-size: 82%; }	/* --記事下部-- */

.category{ font-size: 82%; }		/* --日付カテゴリ-- */

.c-entry,.c-form,.t-body{ font-size: 82%; }	/* --コメント・トラバ-- */

div.navi,#b-main{ font-size: 82%; }		/* --ナビ-- */

.r-main,.copyright,.search{ font-size: 82%; }	/* --サイドバー-- */

.p-body{ font-size: 82%; }		/* --プラグイン3-- */

/* ---------------------------------------------記事本文行間--- */

div.e-text{ line-height: 1.7; }

/* ---------------------------------------------------文字色--- */

h2.e-title,h2.e-title a:link,h2.e-title a:visited{
	text-decoration: none;
	color: #000000;		/* --記事タイトル-- */
}

.intro{ color: #333333; }		/* --ブログ説明文-- */

.m-main,.m-main table,.c-entry,.t-body,div.search{
	color: #333333;		/* --記事本文-- */
}

.s-title{ color: #ffffff; }			/* --サイドバータイトル-- */

.r-main,.r-main table{ color: #444444; }	/* --サイドバー-- */

div.p-body{ color: #333333; }		/* --プラグイン3-- */

h1.title a:link,h1.title a:visited,.t-login,.t-login a:link,.t-login a:visited,
div.navi a:hover,div.navi a:active,
.copyright a:link,.copyright a:visited,.copyright,.copyright-b,
table.calender td a:hover,table.calender td a:active,
.calender caption a:hover,.calender caption a:active{
	text-decoration: none;
	color: #ffffff;			/* --ブログタイトル文字色-- */
}

h1.title a:hover,.t-login a:hover,.copyright a:hover,.span.c-no a:hover{
	text-decoration: none;
	color: #000000;		/* --ブログタイトルリンク-カーソル接触-- */
}

.navi a:link,.navi a:visited,div.search{
	color: #a69284;		/* --ナビリンク文字色-- */
}

/* --カテゴリ・日付・記事下部のリンク書式-- */

div.category,.category a:link,.category a:visited{
	color: #98886e;
}
.category a:hover,.category a:active{
	color: #bd4538;
}

.e-bottom,.e-bottom a:link,.e-bottom a:visited{
	color: #84745a;
	text-decoration: none;
}
.e-bottom a:hover,.e-bottom a:active{
	color: #bd4538;
}

/* -----------------------------------------その他のリンク書式--- */

a:link,a:visited{
	color: #000000;
	text-decoration: none;
}
a:hover{
	color: #999999;
}

div.tag a:link,div.tag a:visited{
	padding: 0 2px 0 0;
}

#b-main a:link,#b-main a:visited{
	text-decoration: none;
	color: #665535;
}

#b-main a:hover{
	color: #000000;
}

div.s-body table.calender td a:link,
div.s-body table.calender td a:visited{
	text-decoration: none;
}
div.s-body table.calender td a:hover{
	text-decoration: none;
}

/* ------------------------------------------------------base--- */

.p-bottom{ margin-bottom: 13px;}	/* --プラグイン3の下余白-- */
.c-label{ float: left;}

#pagetop{
	margin: 0 auto;
	padding: 5px 0;
}

div.main{ width: 100%; float: right ; overflow: hidden;}
div.leftside{ width:100%; float: left; overflow: hidden;}
div.left{ float: left; overflow: hidden;}
div.right{ float: right ; overflow: hidden;}

body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	line-height: 1.6;
	word-break: break-all;
	word-wrap: break-word;
	background: #d7cab3;
}

div.t-login{
	text-align: right;
	font-size: 76%;
	padding: 0.2em 1px 0;
}

.t-login ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.t-login li{
	margin: 0;
	padding: 0;
	display: inline;
}

h1.title{
	margin: 0;
	padding: 0.3em 0.3em 0.4em 1em;
	text-align: left;
	font-weight: normal;
	line-height: 1.5;
}

.intro{text-align:left;padding:0.2em 0.8em 0.1em;}

div.m-main{
	margin-top: 20px;
	text-align: left;
}

div.m-main table{
	font-size: 13.12px;
}

div.r-main{
	margin-top: 20px;
	text-align: left;
	padding: 0 3px;
}

div.r-main table{
	font-size: 13.12px;
}

form{ margin: 0; }

.emoji {
	vertical-align: middle;
	margin: 0 0.1em;
}

img{
	border: none;
}

a img{
	border: none;
	text-decoration: none;
}

.m-main p{
	margin:2px 0;
}

.r-main p{
	margin:3px 0;
}

pre{
	font-size: inherit;
	overflow: auto;
}

textarea,select,input{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: inherit;
}

textarea{
	line-height: 1.1;
}

blockquote{
	margin: 1em 0.5em;
	padding: 0.6em 0.7em;
	border: #eee5ce 2px solid;
	color: #444444;
	background: #fff9e7;
}

div.m-main blockquote p{
	margin: 0.1em;
}

.m-main ul,.m-main ol{
	margin: 17px 0 17px 32px;
	padding: 0;
	line-height: 1.3;
}

.m-main ul ul,.m-main ol ol{
	margin: 8px 0 10px 25px;
	padding: 0;
}

.m-main li{
	margin: 0.5em 0;
	padding: 0;
}

h3{
	border-left: #e9e4d6 10px solid;
	border-bottom: #e9e4d6 1px solid;
	margin: 20px 0 0 -4px;
	padding: 5px 6px;
	line-height: 1;
	font-weight: normal;
	font-size: 100%;
}

h4{
	border-bottom: #e9e4d6 1px solid;
	margin: 20px 0 0  -4px;
	padding: 5px 6px;
	line-height: 1;
	font-weight: normal;
	font-size: 100%;
}

/* ----------------------------------------------------entry--- */

.entry{
	margin: 0px auto 2.5em;
}

div.entryback,.textback,.p-body{
	background: #f8f4e6;	/* 記事背景色 */
}

div.entryback{
	padding:10px 0px 10px;
}

.category{
	padding: 1px 6px;
	text-align: right;
	line-height: 1.5;
}

h2.e-title{
	padding: 0.4em 0.6em;
	margin: 0;
	text-align: left;
	font-weight: normal;
	line-height: 1.5;
	border-top: 3px solid #726146;
	border-bottom: 3px solid #726146;
}

h2.e-title,.navi a:link,.navi a:visited,span.c-no{
	background: #f2ecdc;
}

.textback{width: 100%;padding-bottom: 1px;}

.e-text{
	margin: 0 0 14px;
	padding: 0.6em 1.2em 0.6em 1.4em;
	text-align: left;
}

.fc2_footer{
	margin: 1.5em 0 0;
}

.e-more{
	margin: 1em 0.5em;
}

.e-more a{
	padding: 0 0.2em;
}

.topmore{
	padding: 20px 0 0;
}

div.tag{
	margin: 0 0.3em 0.1em 0.6em;
	text-align: left;
	line-height: 1.5;
}

.e-bottom{
	border-top: 1px #ded5be dashed;
	text-align: right;
	margin: 0;
	padding: 0.1em 6px 0.1em;
}

.community{
	text-align: left;
	margin:0 0 6px 0.6em;
}

/* ------------------------------------------------------navi--- */

.navi-bottom{
	margin: 0.8em 0em 1em 0em;
}

.navi-top{
	margin: 0 0.3em 1em;
}

#n-bottom{
	margin-right: 0.3em;
}

.navi-perma{
	margin: 0 0 0.5em;
}

span.subtitle{ padding:0 0.3em; }

.l-navi{ text-align:left; }
.r-navi{ text-align:right; }
.c-navi{ text-align:center; }
.p-navi{ display:inline; }

.navi ul{ margin:0;padding:0;list-style-type:none; }
.navi li{ display:inline; }
.navi a:link,.navi a:visited{
	padding: 0.1em;
	line-height: 1.6;
}

/* ------------------------------------------------------side--- */

.s-title{
	text-align: left;
	padding: 0.3em 0.5em;
}

.s-body{
	padding: 0.5em 0.6em 0.5em;
}

.s-description{
	padding: 0px 0px;	/* --プラグイン説明文余白--上下・左右-- */
}

.s-text{
	width: 100%;
	line-height:1.4;
}

.s-body ul,.titlebody ul{
	margin: 1px 0 9px;
	padding: 0;
	list-style-type: none;
}

.s-body li{
	padding: 6px 3px;
	margin: 0;
	line-height: 1.4;
	border-bottom: #937f5f 1px dashed;
}

/* ----------------------------------------comment-trackback--- */

.c-entry{
	padding: 0.2em 0 1em;
	text-align: left;
	line-height: 1.7;
	margin: 0 0.3em;
}

.c-top{
	margin: 4px 0 0.8em;
	padding: 0 0.3em;
	text-align: left;
}

.c-top,div.search{
	border-bottom: #eae6d8 1px solid;
	background: #f7f3e5;		/* ---c-tripと同じ色に--- */
}

span.c-trip{
	marging: 0 7px;
	color: #f7f3e5;		/* ---上記と同じ色に--- */
}

span.c-no{
	border: #eae6d8 1px solid;
	margin: 0;
	padding: 0 4px;
	text-decoration: none;
}

span.c-name{
	padding: 0 4px;
}

.c-body{
	margin: 0 1em 0.4em;
}
.c-bottom{
	text-align: right;
	margin: 0 0.5em 0 0.1em;
}

.c-form{
	padding : 0.6em 0 0;
	line-height: 1.5;
}

.c-line{
	border-top: 1px #ede4cd dashed;	/* ---フォーム上部線--- */
}

.c-formb{
	text-align: right;
	margin: 6px 0;
	padding:2px 10px;
}

.t-url{ overflow: auto; line-height:1; font-size: 82%; padding:0.6em 0.5em 0.2em;margin:0 0.2em;}

.t-body{
	margin: 5px 0.5em;
}

.t-user{
	padding: 1em 0;
	text-align: right;
}

.t-title{
	margin: 2px 0 0;
	padding: 3px 0.4em 0;
	border-top: #888888 1px dashed;
}

.t-entry{
	padding: 0 0.4em;
	line-height: 1.5;
}

.t-bottom{
	margin: 0 0 2px;
	line-height: 1.5;
	text-align: right;
}

/* ---------------------------------------------------bottom--- */

#b-main{
	clear: both;width:100%;
	padding-top: 3px;padding-bottom:6px;
	text-align: center;
}

.copyright{
	padding: 0.3em 0;
	line-height:1.6;
}

.copyright-b{
	font-size: 84%;
}

/* ------------------------------------------------------------ */

.titlebody{
	padding: 0.3em 0.5em;
	background:#ffffff;
}

.titlebody li{
	padding: 2px 3px;
	margin: 0 0 1px;
	line-height: 1.5;
	border-bottom: #cccccc 0px dashed;
}

.titlebody li a:link,.titlebody li a:visited{
	text-decoration: none;
	padding: 0 3px;
}

div.search{
	margin:0.8em;
	padding: 0.2em 0.5em;
}

/* ------------------------------------------------------------ */

div{margin: 0;padding: 0;}

.r-main .f-cen{background: #ece6d9;}

.m-main .f-side,.m-main .f-outb{border-color: #efe6c4;}
.m-main .f-out{background: #efe6c4;}
.m-main .f-cen{background: #d0c0a9;}

.toptitle{padding:2px;}
.toptitle .f-cen{background: #f6eccb;}

.f-side,.f-outb,.f-outd,.f-oute,.f-outf{border-color: #d4c8b1;}
.f-out,.f-outa{background: #d4c8b1;}
.f-cen,.f-outg,.f-outh{background: #cec2ab;}
.f-cenb{background: #c9bda4;}

.f-ma1{margin: 0 1px;}
.f-ma2{margin: 0 2px;}

.f-cenb{padding: 0 2px;}
.f-one{padding: 0 1px;}
.f-bottom{margin-bottom:15px;}
.f-side{border-width: 0 1px;border-style: none solid;padding: 0 1px;}
.f-outb{border-width: 0 2px;border-style: none solid solid;padding:0 1px;height:1px;overflow:hidden;}
.f-outd{border-width: 0 4px;border-style: none solid;height:1px;overflow:hidden;}
.f-oute{border-width: 0 3px;border-style: none solid;height:1px;overflow:hidden;}
.f-outf{border-width: 0 2px;border-style: none solid;padding:0 2px;}
.f-outg{padding:0 5px;}
.f-outh{padding:0 3px;}
.f-inin{height:1px;overflow:hidden;}

.f-ina{margin:0 1px;height:1px;overflow:hidden;}
.f-out{height:1px;overflow:hidden;margin-right: 1px;margin-left: 1px;}
.f-outa{height:1px;overflow:hidden;}


.p-third{ padding-bottom: 0px; }

.p-body{
	padding: 0.5em 1.1em 0.4em;
	text-align: left;
	font-weight: normal;
	line-height: 1.6;
}

div.p-body ul{
	margin: 0 -0.2em;
	padding: 0;
	list-style-type: none;
}

div.p-body li{
	padding: 3px 5px;
	margin: 0;
	line-height: 1.5;
	border-bottom: #dcd3b2 1px dashed;
}

/* ---------------------------------------------plugin-calender--- */

.plugin-calender{
	text-align: center;
	margin: 2px auto;
	padding: 0;
}

div.r-main table.calender{
	text-align: center;
	margin: 0 auto;
	line-height: 1.4;
	color: #aaaaaa;
	font-size: 12px;
}

.calender caption{
	color: #766545;
	margin: 0 auto;
	padding: 0 0 4px;
}

.calender caption a:link,.calender caption a:visited{
	padding: 1px 3px;
}

.calender th{
	text-align: center;
	font-weight: normal;
	line-height: 1.4;
	color: #766545;
}

.calender th#sun{
	color: #ee6666;
}

.calender th#sat{
	color: #6666ee;
}

.calender td{
	text-align: center;
	width: 22px;
	line-height: 1.4;
	padding: 0;
	color: #aaa092;
}

.calender td a:link,.calender td a:visited{
	display: block;
	color: #665535;
}

/* ---------------------------------------------plugin-category--- */

.s-body ul.main_menu{
	margin: 1px 0 9px 0px;
	padding: 0;
	list-style-type: none;
}
.s-body ul.sub_menu{
	margin: 6px -4px -4px;
	padding: 0;
	list-style-type: none;
}
.s-body ul.main_menu li.main_list{
	padding: 6px 4px;
	margin: 0;
	line-height: 1.4;
	border-bottom: #937f5f 1px dashed;
}
.s-body ul.sub_menu li{
	padding: 5px 4px 5px 9px;
	margin: 0;
	line-height: 1.4;
	border-top: #937f5f 1px dashed;
	border-bottom: none;
}
